Perlanet::Trait::Scrubber(3pm)

NAME
Perlanet::Trait::Scrubber - clean posts with HTML::Scrubber before aggregating

DESCRIPTION
Before adding a post to the aggregated feed, it will first be cleaned with HTML::Scrubber.

ATTRIBUTES

scrubber
An instance of HTML::Scrubber used to remove unwanted content from the feed entries. For default settings see source of Perlanet.pm.

AUTHOR
Dave Cross, <dave@perlhacks.com>

COPYRIGHT AND LICENSE
Copyright (c) 2010 by Magnum Solutions Ltd.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.10.0 or, at your option, any later version of Perl 5 you may have available.